#include "data_recorder.h"
int main() {

    // Instantiate the class
    DataRecorder data_recorder(1234);


    data_recorder.start_recording("test.bin", -1, 1);

    std::this_thread::sleep_for(std::chrono::milliseconds(20000));

    data_recorder.stop_recording();

}